Bug 6977 - man page is wrong
Summary: man page is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhmask   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 03:00 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-21 20:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Harrington 1999-11-13 03:00:59 UTC
Modify the man page for rhmask to read:
"...those who DO NOT already have a copy..."

--jh--

Comment 1 Trond Eivind Glomsrxd 2001-04-18 20:27:30 UTC
Fixed in rhmask-1.0-10


Note You need to log in before you can comment on or make changes to this bug.